<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="id" name="firstTabId"></item>
    <item type="id" name="lastTabId"></item>
    <item type="id" name="tag_first"></item>
    <item type="id" name="tag_second"></item>
    <item type="id" name="tag_first01"></item>
    <item type="id" name="tag_second01"></item>
    <item type="id" name="tag_first02"></item>
    <item type="id" name="tag_second02"></item>
    <item name="cb_item_tag" type="id"></item>
</resources>
